<!DOCTYPE html>
<html lang="en"><head>
	<meta name="generator" content="Hugo 0.111.3"><script src="/livereload.js?mindelay=10&amp;v=2&amp;port=1313&amp;path=livereload" data-no-instant defer></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> | Azaé</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <link rel="stylesheet" href="../css/main.css">
    <link rel="stylesheet" href='../css/style.css' media="all" onload="this.media='all'; this.onload=null;" />

</head>
<body>
    <header>
        <script>
            document.addEventListener('DOMContentLoaded', () => {

                // Get all "navbar-burger" elements
                const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                // Add a click event on each of them
                $navbarBurgers.forEach( el => {
                    el.addEventListener('click', () => {

                        // Get the target from the "data-target" attribute
                        const target = el.dataset.target;
                        const $target = document.getElementById(target);

                        // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                        el.classList.toggle('is-active');
                        $target.classList.toggle('is-active');

                    });
                });

            });
        </script>

    <nav class="navbar">
        <div class="navbar-brand">
            <a href="/azae/" class="navbar-item is-large" id="home">
                <img src="../assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
            </a>
            <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
            </a>
        </div>
        <div class="navbar-menu" id="navMenu">
            <div class="navbar-start">
                <a class="navbar-item  is-active is-large" href="/azae/formations/">
                    Formation
                </a>
                <!--
                <a class="navbar-item  is-active is-large" href="../expertises/">
                    Expertises
                </a>
                -->
                <a class="navbar-item  is-active is-large" href="/azae/blog/">
                    Blog
                </a>
                <!--
                <a class="navbar-item  is-active is-large" href="../resources/">
                    Resources
                </a>

                <a class="navbar-item  is-active is-large" href="../about/">
                    À Propos
                </a>

                <a class="navbar-item  is-active is-large" href="../contact/">
                    Contact
                </a>
                -->
            </div>
        <!-- <div class="navbar-end">
                <a class="navbar-item  is-active is-large" href="/index.xml">
                    RSS
                </a>
            </div>-->
        </div>
    </nav>
</header>
<main>
    <div id="blog">
        <div id="content">
            <section class="hero is-medium has-background-info-light">
                <div class="hero-body columns is-vcentered">
                    <div class="column is-1"></div>
                    <div class="column is-3">
                        <figure class="image">
                            <img src="../assets/azae-logo-monochrome-formation.svg">
                        </figure>
                        <p class="title left is-small">
                            ENTREPRISE SAINE ET HUMAINE<br/>
                        </p>
                    </div>
                    <div class="column is-0 is-centered is-vcentered">
                        <div class="separator has-inline-block"></div>
                    </div>
                    <div class="column">
                        <p class="title right">
                            LE<br>
                            BLOG
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>
            </section>

            <section class="hero is-small">
                <div class="hero-body columns is-vcentered">
                    <div class="column"></div>
                    <div class="column is-9">
                        <p class="title">ARTICLE RÉCENT</p>
                    </div>
                    <div class="column"></div>
                </div>
            </section>

            <section class="hero is-small">
                <div class="hero-body columns">
                    <div class="column"></div>
                    <div class="column is-6">
                        <figure class="image">
                            <img class="illustration" src="../assets/article-picture-sample.jpg">
                        </figure>
                    </div>
                    <div class="column is-3">
                        <p class="title">
                            L’arpentage en meetup : 
                        </p>
                        <p class="subtitle">
                            un outil d’éducation populaire
                        </p>
                        <p class="content">
                            Nous nous retrouvons à 7 autour d’un livre, nous nous regardons, nous n’avons pas commencé mais nous le savons le livre ne sortira pas de ce meetup en un seul morceau ! En effet, c’est l’arpentage que nous nous appretons à découvrir ensemble, l’intégrité physique du livre en est le prix, mais le jeu en vaut le chandelle.
                        </p>
                        <div class="columns">
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded" src="../assets/azae-logo.svg">
                                </figure>
                            </div>
                            <div class="column">
                                <p>
                                    <b>Équipe AZAÉ</b> - 4 Août 2023
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="column"></div>
                </div>
            </section>


            <section class="hero is-small">
                <div class="hero-body columns is-vcentered">
                    <div class="column"></div>
                    <div class="column is-9">
                        <p class="title">TOUS LES ARTICLES</p>
                    </div>
                    <div class="column"></div>
                </div>
            </section>


            <section class="hero is-small">
                <div class="hero-body columns .is-variable is-6">
                    <div class="column"></div>
                    <div class="column is-3">
                        <figure class="image is-square">
                                <img class="illustration" src="../assets/blog1.png">
                        </figure>
                        <p class="title">
                            Argent et mérite 
                        </p>
                        <p class="content">
                            une histoire de déconstruction, d’innovation et de collectif...                                    </p>
                        <div class="columns">
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded" src="../assets/juli.jpg">
                                </figure>
                            </div>
                            <div class="column">
                                <p>
                                    <b>Julie QUILLE</b> - 10 Juil. 2023
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="column is-3">
                        <figure class="image is-square">
                                <img class="illustration" src="../assets/blog2.png">
                        </figure>
                        <p class="title">
                            Azaé
                        </p>
                        <p class="content">
                            De l’entreprise horizontale à l’ entreprise ouver-tement politique...                                    </p>
                        <div class="columns">
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded" src="../assets/juli.jpg">
                                </figure>
                            </div>
                            <div class="column">
                                <p>
                                    <b>Julie QUILLE</b> - 22 Juin 2023
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="column is-3">
                        <figure class="image is-square">
                                <img class="illustration" src="../assets/blog3.png">
                        </figure>
                        <p class="title">
                            Quelques pourquois du dire non
                        </p>
                        <p class="content">
                            Le sujet du “non” est un sujet qui nous passionne, et une source d'échanges...                                    </p>
                        <div class="columns">
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded" src="../assets/juli.jpg">
                                </figure>
                            </div>
                            <div class="column">
                                <p>
                                    <b>Julie QUILLE</b> - 22 Juin 2023
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="column"></div>
                </div>
            </section>


            <section class="hero is-small">
                <div class="hero-body columns .is-variable is-6">
                    <div class="column"></div>
                    <div class="column is-3">
                        <figure class="image is-square">
                                <img class="illustration" src="../assets/blog4.png">
                        </figure>
                        <p class="title">
                            Coaching solidaire                                    
                        </p>
                        <p class="content">
                            Notre petite participation à l’entraide nationale en cette période ce coronavirus...                                    </p>
                        <div class="columns">
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded" src="../assets/juli.jpg">
                                </figure>
                            </div>
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded" src="../assets/azae-logo.svg">
                                </figure>
                            </div>
                            <div class="column">
                                <p>
                                    <b>Julie Q. & Thomas C.</b> - 19 Mars 2020
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="column is-3">
                        <figure class="image is-square">
                                <img class="illustration" src="../assets/blog5.png">
                        </figure>
                        <p class="title">
                            Agi’Lille 2020                                    
                        </p>
                        <p class="content">
                            Cette année encore, nous avons proposé un large choix de sujets...                                    </p>
                        <div class="columns">
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded"src="../assets/azae-logo.svg">
                                </figure>
                            </div>
                            <div class="column">
                                <p>
                                    <b>Thomas Clavier</b> - 25 Février 2020
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="column is-3">
                        <figure class="image is-square">
                                <img class="illustration" src="../assets/blog6.png">
                        </figure>
                        <p class="title">
                            Agile France 2019                                    
                        </p>
                        <p class="content">
                            Nous étions tous présents à Agile France au milieu des bernaches du Canada...                                    </p>
                        <div class="columns">
                            <div class="column is-2 has-text-centered">
                                <figure class="image is-32x32 is-inline-block">
                                    <img class="is-rounded" src="../assets/azae-logo.svg">
                                </figure>
                            </div>
                            <div class="column">
                                <p>
                                    <b>Thomas Clavier</b> - 18 Juil 2019
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="column"></div>
                </div>
            </section>

            <section class="hero is-small">
                <div class="hero-body columns is-vcentered">
                    <div class="column is-4"></div>
                    <div class="column">
                        <nav class="pagination is-small" role="navigation" aria-label="pagination">
                            <a class="pagination-previous">Previous</a>
                            <a class="pagination-next">Next page</a>
                            <ul class="pagination-list">
                            <li><a class="pagination-link" aria-label="Goto page 1">1</a></li>
                            <li><span class="pagination-ellipsis">&hellip;</span></li>
                            <li><a class="pagination-link" aria-label="Goto page 3">3</a></li>
                            <li><a class="pagination-link is-current" aria-label="Page 4" aria-current="page">4</a></li>
                            <li><a class="pagination-link" aria-label="Goto page 5">5</a></li>
                            <li><span class="pagination-ellipsis">&hellip;</span></li>
                            <li><a class="pagination-link" aria-label="Goto page 7">7</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="column is-4"></div>
                </div>
            </section>
        </div>
    </div>
</main>
    <footer class="footer has-background-primary-dark">
        <div class="columns is-centered is-vcentered .is-variable is-8">
            <div class="column is-2">
                <figure class="image">
                    <img src="../assets/azae-logo-monochrome-noir.svg">
                </figure>
            </div>
            <div class="column is-2">
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                        <img src="../assets/address_footer.svg">
                    </div>
                    <div class="column">
                        <p>
                            18 Rue Montmartre<br>
                            75001 Paris
                        </p>
                    </div>
                </div>
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                    <img src="../assets/phone_footer.svg">
                </div>
                    <div class="column">
                    <p>+33 6 62 76 78 12</p>
                </div>
                </div>
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                    <img src="../assets/mail_footer.svg">
                </div>
                    <div class="column">
                    <p>
                        contact@azae.com
                    </p>
                </div>
                </div>
            </div>
            <div class="column is-5">
                <div class="subtitle">
                    Entreprise Saine et Humaine
                </div>
                <div class="content">
                    Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.<br>
                    SIRET : XXXXXXXXXXXXXXXXX<br>                              
                    Code NAF/APE : 6202A<br>
                    Organisme de formation : XXXXXXXXXXXXXXXXX<br>
                    © 2011-2019, Azaé
                </div>
            </div>
            <div class="column is-2">
                <figure class="image">
                    <img src="../assets/quialiopic.png">
                </figure>
                <p>
                    La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes : Actions de formation
                </p>
            </div>
        </div>
    </footer>
</body>

</html>

